<?php

use App\Http\Controllers\StravaController;
use Illuminate\Support\Facades\Route;

Route::view('email/verify', 'auth.verify-email')->name('verification.notice');
Route::get('strava/callback', [StravaController::class, 'redirectToMobileApp'])->name('strava.web-callback');
